<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>
    <script src="https://code.highcharts.com/modules/data.js"></script>
    <script src="https://code.highcharts.com/modules/drilldown.js"></script>

    <title>Document</title>
</head>
<body>
    <button onclick="plotMatchesPlayedPerYear()">Plot Matches Played per Year</button>
    <button onclick="plotMatchesWonPerTeamPerYear()">Plot Number of Matches Won per Team per Year</button>
    <button onclick="plotExtraRunsPerTeamForYear()">Plot Extra Runs given per Team for Year 2016</button>
    <button onclick="plotEconomicalBowlersForYear()">Plot Economical Bowler for Year 2015</button>
    <div id="container" style="min-width: 310px; height: 400px; margin: 0 auto"></div>
    <script src="app.js"></script>

</body>
</html>

